Bug 115552 - Manual page synopsis omits architecture argument
Summary: Manual page synopsis omits architecture argument
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: setarch   
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 14:47 UTC by Göran Uddeborg
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 15:07:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2004-02-13 14:47:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
The synopsis section in the manual page for "setarch" fails to mention
the architecture argument.

Version-Release number of selected component (if applicable):
setarch-1.3-1

How reproducible:
Always

Steps to Reproduce:
1.man setarch

Actual Results:  SYNOPSIS
       setarch [ -3 ] program


Expected Results:  SYNOPSIS
       setarch [ -3 ] arch program

Comment 1 Elliot Lee 2004-02-24 15:07:19 UTC
Thanks - fixed in 1.4


Note You need to log in before you can comment on or make changes to this bug.